DSA-1274-1

NameDSA-1274-1
Descriptionfile - buffer overflow
SourceDebian
ReferencesCVE-2007-1536

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
filesourceetch4.17-5etch1
filesourcesarge4.12-1sarge1

Search for package or bug name: Reporting problems